ul.slider-m > li,
.slider-m .slick-slide {
    padding-bottom: 15px;
    border: 1px solid #edd381;
    color: #000;
    font-size: 15px;
    line-height: 19px;
    text-align: center;
    float: left;
    list-style: none;
    position: relative;
    width: 229px;
    margin-right: 8px;
}
.slider-m .lk a {
    display: inline-block;
    padding: 5px 12px 4px;
    background: url(images/all-btn-bg.png) no-repeat;
    background-size: 100% 100%;
    color: #573a05;
    font-size: 16px;
    border-radius: 2px;
    text-decoration: none;
    box-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
.slider-m .lk a:hover {
    background-image: url(images/all-btn-bg-h.png);
}
.slider-m .lk {
    margin-top: 11px;
}
.slider-m .name a {
    text-decoration: none;
}
.slider-m .lk a {
    display: inline-block;
    padding: 5px 12px 4px;
    background: url(images/all-btn-bg.png) no-repeat;
    background-size: 100% 100%;
    color: #573a05;
    font-size: 16px;
    border-radius: 2px;
    text-decoration: none;
    box-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
.specpredl .showAll {
    position: relative;
    top: -12px;
    text-align: center;
}
/*.defaultLargeButton {
    display: inline-block;
    width: 180px;
    height: 35px;
    background: url(/published/publicdata/C1006/attachments/SC/themes/fabrika/images/sprite.png) 0 0 no-repeat;
    font-size: 18px;
    line-height: 35px;
    text-decoration: none;
    text-align: center;
    font-family: ArialN, sans-serif;
    letter-spacing: 1px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.13);
    font-weight: bold;
    color: #573a05;
    cursor: pointer;
}*/